body {
    text-align: center;
  }
  
  h1 {
    margin: 0;
    padding: 0;
  }
  
  h3 {
    margin: 0;
    padding: 0;
  }
  
  #box-group-a {
    padding-left: 70%;
  }
  
  #box-group-b {
    padding-left: 10%;
  }
  
  #box-group-f {
    display: flex;
    flex-direction: column;
  }
  
  #section-c-blue {
    margin: 20px auto;
  }
  
  .box-group-f-container {
    display: inline-flex;
    flex-direction: row;
    margin-left: 50px;
    margin-right: 50px;
  }
  
  .section {
    background-color: gray;
    display: flex;
    margin: 0px 100px;
    border: 2px solid  black;
    align-items: center;
  }
  
  .box {
    border: 2px solid black;
    padding: 20px 10px;
    margin: 20px;
  }
  
  .red-box {
    background-color: red;
  }
  
  .yellow-box {
    background-color: yellow;
  }
  
  .blue-box {
    background-color: blue;
  }
  .section-d-orange-one {
    margin-left: 43%;
  }
  .orange {
    display: inline-block;
  }
  .orange-box {
    background-color: orange;
  }
  
  
  .indigo-box {
    background-color: indigo;
  }
  
  .green-box {
    background-color: green;
  }
  
  .violet-box {
    background-color: violet;
  }
  
  
  
  
  
  
  
  
  